 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/change-hair-salon-interior-sheffield.jpg.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 514px;
}

.u-section-1 .u-image-1 {
  width: 472px;
  height: 472px;
  margin: -102px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  text-transform: uppercase;
  margin: -113px 88px 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px auto 60px;
  padding: 10px 59px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 325px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-top: -70px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -72px;
    margin-left: -13px;
    margin-right: -13px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 59px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 43px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 457px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 32px 42px 0;
}

.u-section-2 .u-text-2 {
  margin: 34px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px auto 0;
  padding: 10px 59px 10px 58px;
}

.u-section-2 .u-image-1 {
  min-height: 431px;
  background-image: url("images/change-hair-salon-exterior-south-road-sheffield.jpg.png");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 355px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 584px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 13px;
  }

  .u-section-2 .u-image-1 {
    min-height: 257px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 368px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 259px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/balayage-bob-wavy-hair-change-salon-sheffield.jpg.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 5px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 47px 0 0;
}

.u-section-3 .u-image-2 {
  min-height: 267px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/blonde-highlights-long-wavy-hair-sheffield-salon.jpg.png');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  filter: none;
  margin-right: auto;
  margin-left: 9px;
  font-size: 3rem;
}

.u-section-3 .u-image-3 {
  min-height: 267px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/loreal-professionnel-products-change-hair-sheffield.jpg.png');
  background-size: cover, cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 76px -14px 0;
}

.u-section-3 .u-image-4 {
  min-height: 267px;
  background-image: url("images/curly-hair-treatment-sheffield-salon.jpg.jpeg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3rem;
  margin: 77px 7px 0;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 26px auto 28px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-icon-1 {
  vertical-align: -4px;
  width: 36px;
  height: 48px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 321px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-image-1 {
    min-height: 214px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 40px;
  }

  .u-section-3 .u-image-2 {
    min-height: 220px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    font-size: 2.25rem;
    margin: 40px -20px 0;
  }

  .u-section-3 .u-image-3 {
    min-height: 220px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 59px;
    margin-left: -8px;
    margin-right: -8px;
  }

  .u-section-3 .u-image-4 {
    min-height: 220px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-size: 2.25rem;
    margin-top: 60px;
    margin-left: 8px;
    margin-right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-3 .u-image-1 {
    min-height: 328px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 112px;
    margin-left: 21px;
    margin-right: 21px;
    font-size: 3rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 337px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin: 112px -11px -72px;
  }

  .u-section-3 .u-image-3 {
    min-height: 337px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 111px;
    margin-left: 23px;
    margin-right: 23px;
    font-size: 3rem;
  }

  .u-section-3 .u-image-4 {
    min-height: 337px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 112px;
    margin-left: auto;
    margin-right: auto;
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-3 .u-image-1 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-image-2 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 53px;
    margin-bottom: -13px;
  }

  .u-section-3 .u-image-3 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 1px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 78px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-3 .u-image-4 {
    min-height: 272px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 79px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 30px;
    margin-bottom: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 58px;
  }

  .u-section-3 .u-image-1 {
    min-height: 171px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
    margin-left: 12px;
    margin-right: 12px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-2 {
    min-height: 171px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
    margin: 23px -15px 18px;
  }

  .u-section-3 .u-image-3 {
    min-height: 171px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 37px;
    margin-left: -5px;
    margin-right: -5px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-4 {
    min-height: 171px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 39px;
    margin-left: 9px;
    margin-right: 9px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-5 {
    margin: 27px 30px 33px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 290px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 30px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 900;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-weight: 400;
  width: 235px;
  margin: -6px auto 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 229px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 19px 53px 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 54px auto 0;
  padding: 10px 59px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 37px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 244px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 248px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 15px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 26px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 34px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 1px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 277px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 257px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 15px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 34px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: -11px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -10px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 189px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 17px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 615px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 25px;
  margin-bottom: 25px;
  background-image: none;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
  min-height: 565px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-image-1 {
  height: 185px;
  width: 185px;
  background-image: url("images/sheffield-city-skyline-view.jpg.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-image-2 {
  height: 185px;
  width: 185px;
  background-image: url("images/sheffield-botanical-gardens-glasshouse.jpg.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-image-3 {
  height: 185px;
  width: 185px;
  background-image: url("images/sheffield-landmark-building-city-centre.jpg.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-image-4 {
  height: 185px;
  width: 185px;
  background-image: url("images/sheffield-town-hall-peace-gardens.jpg.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-image-5 {
  height: 185px;
  width: 185px;
  background-image: url("images/sheffield-crucible-theatre-city-centre.jpg.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 30px 13px;
}

.u-section-5 .u-image-6 {
  height: 185px;
  width: 185px;
  background-image: url("images/sheffield-city-centre-architecture.jpg.jpeg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-5 .u-list-1 {
    height: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 466px;
  }

  .u-section-5 .u-image-1 {
    height: 165px;
    width: 165px;
  }

  .u-section-5 .u-image-2 {
    height: 165px;
    width: 165px;
  }

  .u-section-5 .u-image-3 {
    height: 165px;
    width: 165px;
  }

  .u-section-5 .u-image-4 {
    height: 165px;
    width: 165px;
  }

  .u-section-5 .u-image-5 {
    height: 165px;
    width: 165px;
  }

  .u-section-5 .u-image-6 {
    height: 165px;
    width: 165px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 803px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-5 .u-image-2 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-5 .u-image-3 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-5 .u-image-4 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-5 .u-image-5 {
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-5 .u-image-6 {
    margin-left: -10px;
    margin-right: -10px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 26px;
  margin: 4px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-custom-html-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 560px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 491px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 50px 36px 0 174px;
}

.u-section-7 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -269px 194px 0 36px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 441px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 405px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 148px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 163px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 364px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 24px;
    margin-left: 139px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -224px;
    margin-right: 154px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1.3333333333333333rem;
    margin-top: 25px;
    margin-right: 74px;
    margin-left: 271px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.3333333333333333rem;
    margin-top: -239px;
    margin-right: 271px;
    margin-left: 74px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
    margin-left: 145px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 145px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 262px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 452px;
}

.u-section-8 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 40px 0 0;
}

.u-section-8 .u-accordion-1 {
  width: 976px;
  margin: 40px auto;
}

.u-section-8 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-8 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-8 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  margin-top: 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-8 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
}

.u-section-8 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  margin-top: 0;
}

.u-section-8 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
}

.u-section-8 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-8 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-accordion-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 30px;
  }

  .u-section-8 .u-accordion-1 {
    margin-top: 30px;
    margin-bottom: 29px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}